# Uses of Class
org.jboss.classfilewriter.code.TableSwitchBuilder.ValuePair

Packages that use TableSwitchBuilder.ValuePair
Package
Description
org.jboss.classfilewriter.code

## Uses of TableSwitchBuilder.ValuePair in org.jboss.classfilewriter.code

Methods in org.jboss.classfilewriter.code that return types with arguments of type TableSwitchBuilder.ValuePair
Modifier and Type
Method
Description
`List<TableSwitchBuilder.ValuePair>`
TableSwitchBuilder.`getValues()`